// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "適用於桌上型∕筆記型和伺服器系統。";
// Error strings
"ERROR_INSTALL" = "此卷宗不符合此更新項目的要求。";
"ERROR_OS" = "此更新項目需要 Mac OS X 10.4.11。";
"ERROR_SEC" = "此更新項目需要“安全性更新 2009-005”。";
"ERROR_NEWER" = "此卷宗已安裝較新版本的 Safari。";
